RubyGems Navigation menu

inexact_equality_warning 0.0.1

Warn when comparing floats for equality.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.3 - February 18, 2015 (8 KB)
  2. 0.0.2 - February 18, 2015 (8 KB)
  3. 0.0.1 - February 18, 2015 (8 KB)

Development Dependencies (1):

rspec >= 3.0

Donos:

Autores:

  • Adam Prescott

SHA 256 checksum:

1da5a325423c8af17b1e46cecf0a1a3321d21ef7dd6cab58d704648a23afbb6f

Total de downloads 7.630

Desta versão 2.243

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: